Subject: Re: [PATCH/RFC] mac80211: convert to %pM away from print_mac

From: David Miller <[email-masked]>
Date: Mon, 27 Oct 2008 15:52:43 -0700 (PDT)

From: Johannes Berg <[email-masked]>
Date: Sat, 25 Oct 2008 01:50:43 +0200

> Also remove a few stray DECLARE_MAC_BUF that were no longer
> used at all.
> 
> Signed-off-by: Johannes Berg <[email-masked]>
> ---
> Not sure this will apply to your tree, I prepared it against John's tree
> which might have more things. If you put the previous patch in, I
> suppose John _could_ put it into his tree, but then he'd have to pull in
> yours which he normally doesn't... No idea. I can also just postpone
> this?

I munged this to apply to my tree, the only conflicts were in
mlme.c

Sorry John, one of us had to deal with this :-)